/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro Project";
"Logic Express Project" = "Logic Express Project";
"Logic Song" = "Logic Song";
"Logic Song Stationery" = "Logic Song Stationery";
"Standard MIDI File" = "Standard MIDI File";
"Notator SL Song" = "Notator SL Song";
"GarageBand Project" = "GarageBand Project";
"OMF File" = "OMF File";
"AAF File" = "AAF File";
"FinalCut Pro XML File" = "FinalCut Pro XML File";
"Logic Preferences" = "Logic Preferences";
"AIFF Audio file" = "AIFF Audio file";
"CAF Audio file" = "CAF Audio file";
"SoundDesigner II audio file" = "SoundDesigner II audio file";
"Wave file" = "Wave file";
"Logic Plug-in settings file" = "Logic Plug-in settings file";
"Logic Channel Strip settings file" = "Logic Channel Strip settings file";
"Logic I/O label file" = "Logic I/O label file";
"Space Designer Impulse Response" = "Space Designer Impulse Response";
"EXS24 instrument file" = "EXS24 instrument file";
"Logic Key Commands" = "Logic Key Commands";
NSMicrophoneUsageDescription = "To enable audio input for recording in GarageBand, choose Allow (recommended). You can also enable audio input later in System Settings > Privacy & Security.";
NSPhotoLibraryUsageDescription = "GarageBand would like to access media files in the Media Browser. To access media, choose Allow. You can change media access settings in System Preferences > Privacy & Security > Photos.";
NSAppleEventsUsageDescription = "To allow GarageBand to export audio files to another application, choose Allow. You can change this setting later in System Preferences > Privacy & Security > Automation.";
NSAppleMusicUsageDescription = "To allow GarageBand to export audio files to the Music application, choose Allow. You can change this setting later in System Settings > Privacy & Security > Automation.";
NSRemovableVolumesUsageDescription = "To access project and sound library files on removable volumes in GarageBand, choose Allow. You can also change removable volume access later in System Settings > Privacy & Security.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. All rights reserved.";
